# Kreditkarten

Dieses Kapitel zeigt uns, wie Sie Ihre Kreditkarten mit &app; verwalten.

## Konzepte

Da Sie vermutlich einen Scheck ausstellen oder eine elektronische Zahlung jeden Monat an Ihr Kreditkartenunternehmen leisten, halten Sie Ihre Kreditkartenrechnung für einen Aufwand - aber es ist nicht wirklich ein Aufwand. Warum? Ein Kreditkartenkonto in ein kurzfristiges Darlehen - Sie kaufen Dinge auf diesem Darlehenskonto und zahlen dann dieses Geld zurück, oft mit Zinsen (Ihrer Finanzierungsgebühr). Der Kauf, den Sie mit der Kreditkarte machen, ist Ihr Aufwand.

Sie haben mehrere Optionen, wenn Sie Kreditkartenbuchungen eingeben. Wählen Sie diejenige, die Ihrem erwarteten Detailgrad entspricht. Die einfachste Methode ist, einfach die monatlichen Zahlungen an Ihr Kreditkartenunternehmen zu verfolgen. Von Ihrem Bankkonto geben Sie jeden Monat einen Geldübertrag auf das Kreditkartenaufwandskonto ein. Dies zeigt Ihnen dann den Geldbetrag, den Sie jeden Monat an Ihr Kreditkartenunternehmen zahlen. Aber es zeigt Ihnen keine Informationen über Ihren Kreditkartensaldo oder Ihre Käufe damit.

Ein vollständigerer Weg, Ihre Kreditkarte in &app; zu verfolgen, ist, jeden Kauf und jede Zahlung als separate Buchung einzugeben. Wenn Sie die Kreditkartenkontoansicht nutzen, geben Sie Ihre Quittungen durchgehend den ganzen Monat ein. Wenn Sie Ihre Kreditkartenabrechnung erhalten, gleichen Sie das Kreditkartenkonto gegen diese Abrechnung ab und geben Ihre Zahlung als Geldübertrag von Ihrem Girokonto auf das Kreditkartenkonto ein. Diese Methode gibt Ihnen mehr Informationen während des Monats über den Saldo und macht Sie auf jede Diskrepanz während des Abgleichens aufmerksam. Aber dies benötigt mehr Dateneingaben.

## Konten einrichten

Um mit der Verwaltung Ihrer Kreditkarten in &app; zu beginnen, sollten Sie ein Verbindlichkeitskonto einrichten und darunter ein Kreditkartenkonto für jede Kreditkarte, die Sie nutzen. Wenn Sie nur Ihre Zahlungen verfolgen, die Sie an das Kreditkartenunternehmen leisten, benötigen Sie nur ein Bankkonto und ein Kreditkartenkonto, um die Buchungen einzugeben.

Die Kosten, die Sie mit der Kreditkarte haben, sind Aufwendungen, deshalb werden Sie auch diese Konten unter dem Konto Aufwand einrichten. Wenn Sie sich entscheiden, genauere Aufzeichnungen Ihrer Käufe zu machen, müssen Sie Aufwandskonten für jede Kaufart erstellen. Da Sie also die Salden gegen Ihre Kreditkartenabrechnung abgleichen wollen, sollten Sie einen Anfangsbestand für jedes Kreditkartenkonto erstellen. Die einfachste Art, dies zu tun, ist Ihre letzte Abrechnung als Anfangsbestand zu nutzen.

### Einfache Einrichtung

Wenn Sie nicht jede Aufwendung verfolgen wollen, die Sie mit der Kreditkarte gemacht haben, können Sie eine einfache Kontenhierarchie wie diese einrichten:

    -Aktiva
       -Bank
    -Verbindlichkeiten
       -Kreditkarte
    -Aufwand
       -Kreditkarte

In diesem Beispiel geben Sie Ihre Gesamtkosten pro Monat als eine Buchung zwischen Verbindlichkeiten:Kreditkarte und Aufwendungen:Kreditkarte ein. Wenn Sie eine Zahlung leisten, geben Sie eine Buchung zwischen Aktiva:Bank und Verbindlichkeiten:Kreditkarte ein.

Die offensichtliche Beschränkung dieser einfachen Kreditkarteneinstellung ist, dass Sie nicht sehen, wohin das Geld geht. All Ihre Kreditkartenaufwendungen werden auf das Aufwandskonto Kreditkarte eingegeben. Dies ist jedoch sehr einfach einzurichten und zu pflegen.

### Vollständige Einrichtung

Wenn Sie Ihre Aufwendungen vollständiger verfolgen wollen, sollten Sie mehrere Aufwandskonten einrichten, mit den Namen für die verschiedenen Arten von Aufwendungen, die Sie haben. Jede Gebühr auf Ihrer Kreditkarte wird dann als separate Buchung zwischen Ihrer Kreditkartenverbindlichkeitskonto und einem besonderen Aufwandskonto eingegeben. Unten ist ein Beispiel für eine solche Kontenhierarchie:

    -Aktiva
        -Bank
    -Verbindlichkeit
        -Kreditkarte
    -Aufwendungen
        -Lebensmittel
        -Auto
        -Kleidung
        -Unterhaltung
        -Zinsen
        -Gebühren

Natürlich sollten Sie spezifische Ausgabekonten einrichten, die zu Ihren Ausgabengewohnheiten passen. Der einzige Unterschied zwischen dieser Einrichtung zur einfachen Einrichtung ist die Unterteilung der Ausgaben in Gruppen. Denken Sie daran, dass es Ausgaben für Zinsen gibt, dies wird benutzt, wenn Ihr Kreditkartenunternehmen Zinsen auf Ihre monatlich unausgeglichene Bilanz erhebt. Das Ausgabenkonto Gebühr wird benutzt, um die Ausgaben, die mit der Kreditkarte verbunden sind, zu verfolgen, beispielsweise, sofern gefordert, die jährliche Nutzungsgebühr. Mit dieser Einrichtung werden Sie in der Lage sein, herauszufinden, wo Ihr Geld jeden Monat hingeht, in Ausgabenkonten zusammengefasst.

Der Rest des Kapitels geht davon aus, dass Sie die vollständige Einrichtung nutzen.

## Gebühren eingeben

Die Eingabe Ihrer Gebühren stellt Ihnen ein vollständigeres Bild Ihrer Ausgabengewohnheiten bereit. Gebühren für die Kreditkarte werden als Buchung zwischen dem Kreditkarten-Verbindlichkeitskonto und dem entsprechenden Aufwandskonto aufgezeichnet.

Wenn Sie Waren oder Dienstleistungen mit Ihrer Kreditkarte bezahlen, weisen Sie Ihre Kreditkartenunternehmen an, den Kaufmann für Sie zu bezahlen. Diese Buchung erhöht den Geldbetrag, den Sie dem Kreditkartenunternehmen schulden, und das Kreditkartensaldo erhöht sich. Die andere Seite dieser Buchungen ist meist ein Aufwandskonto. Wenn Sie beispielsweise Kleidung in einem Kaufhaus für 50,- € mit der Kreditkarte kaufen, übertragen Sie dieses Geld vom Kreditkartenkonto auf Aufwendungen:Kleidung.

Die Eingabe dieser Buchungen in &app; erlaubt Ihnen nachzuverfolgen, wie viel Sie dem Kreditkartenunternehmen schulden und Sie erhalten ein besseres Bild über alle Ihre Konten Es erlaubt Ihnen auch, Ihre Konten zu überwachen und sicherzustellen, dass Betrug vermieden wird.

Das Hinzufügen von Buchungen zu einem Kreditkartenkonto ist ähnlich der der Eingabe in andere Konten. Sie können diese händisch eingeben oder Sie von Ihrem Kreditkartenunternehmen in einem austauschbaren Format importieren.

Zur Unterstützung bei der Eingabe der Buchungen schauen Sie auch unter .

## Auszahlungen eingeben

Die meisten Zahlungen auf Ihre Kreditkartenrechnung werden als Übertrag vom Bankkonto (Aktiva) auf das Kreditkartenkonto (Verbindlichkeit) eingegeben. Wenn Sie die monatliche Rechnung bezahlen, heben Sie Geld von Ihrem Bankkonto ab, um Ihr Kreditkartensaldo zu bezahlen. Diese Buchung verringert beides, Ihr Bankkontensaldo und den Betrag der Kreditkartenverbindlichkeiten, die Sie schulden.

Wenn Sie einen Kauf rückgängig machen, erhalten Sie eine Erstattung auf Ihrer Kreditkarte. Dies ist eine andere Art der Zahlung, in der die Kreditkartenverbindlichkeiten abnehmen, die Sie schulden. Wenn Sie die original Buchungen über den Kauf als einen Übertrag vom Kreditkartenkonto auf Aufwendungen aufgezeichnet haben, machen Sie nun einfach diese Buchung rückgängig: übertragen Sie das Geld zurück von Aufwendungen auf das Kreditkartenkonto. Diese Buchung verringert beides, das Aufwandskontensaldo und das Kreditkartensaldo. Wenn Sie beispielsweise Kleidung mit der Kreditkart kaufen, ist die Buchung ein Übertrag vom Kreditkartenkonto auf das Aufwandskonto Kleidung. Wenn Sie dann die Kleidung zurückgeben gegen eine Erstattung, übertragen Sie einfach das Geld zurück vom Aufwandskonto Kleidung auf das Kreditkartenkonto.

Ein üblicher Fehler ist, eine Erstattung als Ertrag einzugeben. Es ist kein Ertrag, sondern eher ein negativer Aufwand. Deshalb müssen Sie das Geld vom Aufwandskonto auf Ihr Kreditkartenkonto übertragen, wenn Sie eine Erstattung erhalten.

Um das zu erläutern, lassen Sie uns ein Beispiel durchspielen. Sie kaufen einige Jeans für 74,99 € mit Ihrer VISA Karte, aber bemerken einen Tag später, dass diese zu groß sind, und wollen sie umtauschen. Der Laden stimmt dem höflich zu und erstattet den Betrag auf Ihre Kreditkarte.

1. Starten Sie mit dem Öffnen der vorherigen Datendatei, die wir unter (`test2.gnucash`)gespeichert haben und speichern Sie diese unter`test3.gnucash`.

2. Öffnen Sie die Kontenansicht von Verbindlichkeiten:Kreditkarte und geben Sie eine einfache 2-Konten-Buchung ein, um die 74,99 € für den Jeanskauf zu bezahlen. Das Übertragskonto sollte Aufwendungen:Kleidung sein, und Sie Belasten Ihr Kreditkartenkonto mit den 74,99 €.

   Wenn Sie das Konto Anwendungen:Kleidung noch nicht erstellt haben, veranlasst &app; uns, dieses zu erstellen. Denken Sie daran, dieses als ein Aufwendungen-Konto zu erstellen

3. Eingabe der Erstattung auf eine der folgenden Art und Weise.

   - Geben Sie die gleiche Buchung als Kaufbuchung ein, aber anstelle des Belastungsbetrages nutzen Sie einen Zahlungsbetrag in der Kreditkartenansicht.

   - Wählen Sie die Kaufbuchung, die Sie erstatten wollen (das ist in unserem Fall die Buchung für die Jeans) und wählen Buchung Stornobuchung hinzufügen . Verändern Sie das Datum, wenn nötig.

   Nach der Stornobuchung sollte Ihr Kreditkartenkonto wie folgt aussehen:

   Stornobuchung eines Kaufes mit Kreditkarte

   Dieses Bild zeigt Verbindlichkeit:Kreditkarte - Ansicht nach der Stornobuchung eines Kaufes mit Kreditkarte.

   Und die Aufwendungen:Kleidungsansicht sollte etwa so aussehen:

   Stornobuchung eines Kaufes mit Kreditkarte

   Dieses Bild zeigt Aufwendungen:Kleidung nach der Stornobuchung eines Kaufes mit Kreditkarte.

4. Speichern Sie die &app; Datendatei.

## Alles Zusammensetzen

Nun haben wir die Grundideen hinter den verschiedenen Buchungen erfasst, damit Sie erfolgreich Ihre Kreditkarte in &app; verfolgen können. Lassen Sie uns das beispielhaft durchgehen. In diesem Beispiel führen wir Kreditkartenkäufe durch, erstatten zwei der Käufe, bekommen Verzugszinsen auf das unausgeglichene Saldo, gleichen das Kreditkartenkonto aus und machen schließlich eine Teilabrechnung der Kreditkarte.

### Öffnen Sie die &app; Datei

Starten Sie mit dem Öffnen der vorherigen Datendatei, die wir als `test.gnucash` gespeichert haben und speichern diese direkt als `test3.gnucash`. Das Hauptfenster sollte so in etwa so aussehen:

Kontenstruktur zu Beginn

Anfangskontenstruktur zur Verfolgung einer Kreditkarte im Beispiel Alles zusammenfassen.

### Käufe

Lassen Sie uns einige Einkäufe mit der Kreditkarte durchführen. Starten Sie mit einem Kauf von Lebensmittel im Wert von 25,- € vom Greasy Spoon Cafe, Kleidung im Wert vom 100,- € vom Fashionhaus, Benzin im Wert von 25,- € von Premium Gasoline, Lebensmittel im Wert von 125,- € vom Haushalts- und Lebensmittelhändler (als Teilbuchungen zwischen 85,- € für Lebensmittel und 40,- € für Haushaltsgegenstände) und schließlich Haushaltsgegenstände im Wert von 60,- € vom Billigmarkt.

Wir wiederholen also die Übung aus dem vorherigen Kapitel mit Kauf einer Jeans für 74,99 € am 03.04.2015 und der Rückgabe zwei Tage später.

Das Fenster der Kreditkartenansicht für die Kreditkartenverbindlichkeit sollte in etwa so aussehen:

Erstkäufe auf Kreditkarte

Erstkäufe auf Kreditkarte.

### (Rück-)Erstattung

Nun nehmen Sie an, dass Sie am 15.04.2015 die Kleidung, die Sie am 11.04.2015 vom Fashionhaus gekauft haben, zurückgeben und sie Ihnen eine Gutschrift auf Ihre Kreditkarte geben. Geben Sie eine Buchung für Ihre Kreditkartenrückerstattung über den vollen Betrag von 100,- € ein. Erinnern Sie sich, die gleichen Übertragskonten zu nutzen, die Sie für den Originalkauf nutzten, und den Betrag in der Zahlungsspalte einzugeben. &app; vervollständigt automatisch den Namen und das Übertragskonto für Sie. Die Buchung sollte so aussehen:

Eintrag der Stornobuchung

Rückgabe der Kleidung zum Fashionhaus, Erstattung auf die Kreditkarte.

### Zinsbelastung

Nach einem Monat von Ausgaben kommt unglücklicherweise die Kreditkartenrechnung per Mail an oder Sie greifen online über das Internet darauf zu. Sie wurden am letzten Tag im April mit 20,- € an Zinsen belastet wegen des Saldos vom Vormonat. Dies wird im Kreditkartenkonto als Aufwand gebucht.

Zinsbelastung

Zinsbelastung.

### Abgleichen

Wenn Sie Ihre Kreditkartenrechnung erhalten, sollten Sie Ihre Kreditkartenkonto gegen dieses Dokument abgleichen. Dies geschieht mit der in &app; eingebauten Abgleichen-Funktion. Heben Sie das Kreditkartenkonto hervor und klicken Sie auf Aktionen Abgleichen… . Dieses Verfahren des Abgleichens ist ausführlich in beschrieben. Aber wir führen hier auch diesen Prozess durch. Lassen Sie uns beispielsweise annehmen, dass die Kreditkartenabrechnung vom 01.05.2015 mit einem Abschlusssaldo von 455,- € ist. Geben Sie diesen Wert in das Abgleichenfenster ein, wie hier gezeigt.

Abgleichen - Startfenster

Konten abgleichen - Startfenster.

Während des Abgleichens haken Sie jede Buchung in dem Konto ab, womit Sie bestätigen, dass die Buchung auf beiden Konten erscheint, Ihrem &app; Konto und der Kreditkartenabrechnung. Für dieses Beispiel gibt es eine Differenz von 300,- € zwischen Ihren &app; Konten und der Kreditkartenabrechnung, wie unten gezeigt.

Hauptabgleichsfenster

Hauptabgleichsfenster - stellt eine Unstimmigkeit von 300,- € dar.

Einige Nachforschungen haben ergeben, dass Sie vergessen haben, eine Zahlung aufzuzeichnen, die Sie am 05.03.2015 gegenüber dem Kreditkartenunternehmen über 300,- € gemacht haben. Sie müssen diese Zahlungsbuchung von Ihrem Bankkonto auf das Kreditkartenkonto eingeben. Nun kann die Kreditkartenabrechnung und Ihr &app; Konto mit dem Saldo von 455,- € abgeglichen werden.

### Auszahlung

Angenommen, Sie haben Ihr Kreditkartenkonto vollständig abgeglichen, müssen Sie nun eine Zahlung an das Kreditkartenunternehmen leisten. In diesem Beispiel schulden Sie 455,- €, aber wollen diesen Monat wieder eine Teilzahlung von 300,- € leisten. Um dies zu tun, geben Sie eine Buchung von Ihrem Bankkonto auf das Kreditkartenkonto von 300,- € ein. Dies reduziert das Kreditkartensaldo auf 155,- €. Ihre Kreditkantenkontoansicht sollte wie folgt aussehen:

Abgleichen und Zahlung

Kontenansicht nach dem Kontenabgleich und einer Zahlung.

Gehen Sie zurück zum Hauptfenster und speichern Ihre Datei (`test.gnucash`). Ihre Kontenansicht wächst stetig und sollte nun so aussehen:

&app; Hauptfenster

&app; Kontenansicht nach dem Abgleichen der Konten und der Zahlung.

### Datei speichern

Zuletzt speichern Sie die &app; Datendatei (`test.gnucash`).

### Berichte

Wie bereits in den vorherigen Kapiteln, schauen wir uns den Geldfluss und eine Buchung an.

1. Zuerst schauen wir auf den Bericht Kapitalfluss für das Verbindlichkeitskonto Kreditkarte für die Monate März und April.

   Wählen Sie den Bericht Kapitalfluss im Menü unter Berichte Erträge & Aufwendungen Kapitalfluss .

   Bericht Kapitalfluss für die Monate März und April

   Dieses Bild zeigt den Kapitalfluss nach .

2. Nun schauen wir uns den entsprechenden Buchungsbericht für das Kreditkartenkonto an.

   Wählen Sie den Buchungsbericht unter Berichte Buchungsbericht .

   Buchungsbericht für das Kreditkartenkonto für die Monate März und April

   Dieses Bild zeigt den Buchungsbericht für das Kreditkartenkonto für die Monate März und April

3. Nun schauen wir uns noch den Buchungsreport für die verschiedenen Aufwandskonten an.

   Buchungsbericht für die Aufwandskonten im Monat April

   Dieses Bild zeigt den Buchungsreport für die verschiedenen Aufwandskonten im Monat April.